canvas{
	background-color: lightblue;
	width: 600px;
	height: 600px;
	display: block;
	margin: auto;
}

.puntos{
	width: 150px;
	height: 40px;
	font-weight: bold;
	font-size: 28px;
	border:1px solid black;
	margin: auto;
}